Bug 110204 - net/citrix_ica: Upgrade to version 10 of the Citrix client
Summary: net/citrix_ica: Upgrade to version 10 of the Citrix client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-12 02:40 UTC by William Baxter
Modified: 2007-03-20 18:50 UTC (History)
0 users

See Also:


Attachments
file.txt (5.53 KB, text/plain)
2007-03-12 02:40 UTC, William Baxter
no flags Details
citrix10.patch (11.37 KB, patch)
2007-03-14 03:00 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Baxter 2007-03-12 02:40:03 UTC
Update of net/citrix_ica to latest version of client from Citrix.

Fix: Patch attached with submission follows:
Comment 1 Remko Lodder freebsd_committer 2007-03-12 06:49:50 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Reassign to the ports team.
Comment 2 Martin Wilke freebsd_committer 2007-03-12 17:35:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Thomas Abthorpe 2007-03-14 03:00:09 UTC
Please use the attached patch for this PR.

Thanks


Thomas
Comment 4 Martin Wilke freebsd_committer 2007-03-20 18:42:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2007-03-20 18:42:36 UTC
miwi        2007-03-20 18:42:25 UTC

  FreeBSD ports repository

  Modified files:
    net/citrix_ica       Makefile distinfo pkg-plist 
    net/citrix_ica/files patch-linuxx86::hinst 
  Log:
  - Update to 10.00
  
  PR:             110204
  Submitted by:   William Baxter<web@superscript.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.45      +4 -6      ports/net/citrix_ica/Makefile
  1.16      +3 -3      ports/net/citrix_ica/distinfo
  1.9       +16 -109   ports/net/citrix_ica/files/patch-linuxx86::hinst
  1.11      +37 -33    ports/net/citrix_ica/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"